Latest commit 9c87dde Nov 27, 2016 @tarcieri tarcieri Update to RuboCop 0.45.0 (with new rubocop.yml policy)
This autocorrects some RuboCop failures and disables others for now until
RuboCop passes.

RuboCop is now mandatory to pass CI.
Permalink
..
Failed to load latest commit information.
benchmarks.rake
rspec.rake
rubocop.rake